shortenfile.h File Reference
`#include <memory>`
`#include "taglib_export.h"`
`#include "tfile.h"`
`#include "shortenproperties.h"`
`#include "shortentag.h"`
Include dependency graph for shortenfile.h:

Go to the source code of this file.

## Classes

class | TagLib::Shorten::File
| An implementation of `TagLib::File` with Shorten specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Shorten
| An implementation of Shorten metadata.